body {
	margin: 0;
	padding: 0;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.top {
	font-size: 0;
	padding: 0;
}

.top li img{
	width:100vw;
	height: auto;
}

.top__banner {
	width: 100%;
}

.slick-dots {
	bottom: -13% !important;
	z-index: 10;
}

.slick-dots li {
	margin: 0 1vw !important;
	width: 3vw !important;
}

.slick-dots li button:before {
	font-size: 3vw !important;
	color: #b7b8b8 !important;
	opacity: 100 !important;
}

.slick-dots li.slick-active button:before {
	color: #d00f31 !important;
}

.introduction {
	position: relative;
}

.introduction__bg {
	display: block;
	width: 100%;
}

.introduction__btn {
	position: absolute;
	display: block;
	margin: 0 auto;
	width: 88%;
	top: 39%;
	left: 0;
	right: 0;
}


.attention {
	position: relative;
	margin: -12% 0 0 0;
	background-color: #fff;
	z-index: 20;
}

.attention p {
	margin: 0;
	padding: 0 8% 4%;
	font-size: 2.8vw;
}

.attention a {
	color: #007bff;
}

.usecase {
	font-size: 0;
}

.usecase__title {
	width: 100%;
}

.usecase--section1 {
	position: relative;
	font-size: 0;
}

.usecase--section1__bg {
	display: block;
	width: 100%;
}

.usecase--section2 {
	position: relative;
	font-size: 0;
}

.usecase--section2__bg {
	display: block;
	width: 100%;
}

.usecase--section3 {
	position: relative;
	font-size: 0;
}

.usecase--section3__bg {
	display: block;
	width: 100%;
}

.download-btn {
	position: absolute;
	display: block;
	margin: 0 auto;
	width: 88%;
	bottom: 1%;
	left: 0;
	right: 0;
}

.stamp--bg{
	display: block;
	width: 100%;
}

#footer {
  text-align : center;
	margin-top: 40px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
}
.stamp{
	position: relative;
}

.about__youtube__sp {
    position: absolute;
    top: 32%;
    left: 8%;
    border: solid 2px #000;
    width: 84%;
    height: 47vw;
    box-sizing: content-box;
    z-index: 4;
    box-shadow: 9px 10px black;
}
#footer p{
	font-size: 2.8vw;
}
